Subject: 3.89 broken arrow keys in composer?

From: Alan Robert Clark <[email-masked]>
Date: Mon, 24 Jan 1994 10:09:48 +0000

Hi All, 
I have just downloaded 3.89 and I have encountered a problem with the 
arrow keys that I did not have in 3.05. [C[C[D[D[A

(if you see what I mean) the arrrow keys splurge their escape sequences 
all over the text, and dont move the cursor. As I downloaded the linux 
binary, is this simply broken, or is it a bug introduced in the new pine?

Alan Robert Clark, Pr Eng     Computational Electromagnetics
Dept Elec Eng                         Wits University
P.O.Wits                   ``Bugs are later known as features''
2050 South Africa                 Ps 110:11; Ps 37/150
Fax (+27 11)403-1929       [email-masked](Pref)
Tel (+27 11)716-5404(24hr)      or [email-masked]
     ***Linux 0.99pl13 - the choice of a GNU generation.***